
Operating Systems - Feature # 79: Allow customers to specify own kickstart URL for CentOS/Scientific Linux

Status: Closed Priority: Normal

Author: admin Category:

Created: 2011-07-09 Assigned to:

Updated: 2012-08-10 Due date:

Subject: Allow customers to specify own kickstart URL for CentOS/Scientific Linux

Description: Customers should be able to provide their own kickstart config URL for CentOS and Scientific Linux.

History

2011-07-12 04:04 - admin

- Status changed from New to Feedback

This is now possible via the "kickstart" command of xen-shell v1.48bitfolk16 and above. See issue #77 for more info.

2012-01-02 06:34 - admin

- Status changed from Feedback to Resolved

2012-08-10 14:56 - admin

- Status changed from Resolved to Closed
